.version.yhteystiedot /* version checker */
{
	color: #000002;
	background-color: #E99B16;
}

.html
{
	background: #FFFFFF url("../images/texture.jpg") repeat left top scroll;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1272px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -228px;
	width: 0.01px;
}

#pu1910
{
	width: 0.01px;
	margin-left: 331px;
}

#u1910
{
	z-index: 51;
	width: 247px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 25px;
}

#u3219-3
{
	z-index: 75;
	width: 279px;
	min-height: 158px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#untitled
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 86px;
	left: 145px;
}

#pu1273
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 12px;
}

#u1273,#u1273-bw
{
	z-index: 3;
	height: 58px;
}

#menuu1276
{
	z-index: 4;
	width: 888px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 120px;
}

#u1291
{
	width: 104px;
	min-height: 34px;
	margin-right: -10000px;
}

#u1294
{
	width: 104px;
	padding-bottom: 17px;
}

#u1294:hover
{
	width: 104px;
	min-height: 0px;
	margin: 0px;
}

#u1294.MuseMenuActive
{
	width: 104px;
	min-height: 0px;
	margin: 0px;
}

#u1297-4
{
	width: 68px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
	left: 18px;
}

#u1294:hover #u1297-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 68px;
	margin: 0px -10000px 0px 0px;
}

#u1294:active #u1297-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 68px;
	margin: 0px -10000px 0px 0px;
}

#u1294.MuseMenuActive #u1297-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 68px;
	margin: 0px -10000px 0px 0px;
}

#u1312
{
	width: 91px;
	min-height: 34px;
	margin-right: -10000px;
	left: 106px;
}

#u1313
{
	width: 91px;
	padding-bottom: 17px;
}

#u1313.MuseMenuActive
{
	width: 91px;
	min-height: 0px;
	margin: 0px;
}

#u1315-4
{
	width: 55px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
	left: 18px;
}

#u1313:hover #u1315-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 55px;
	margin: 0px -10000px 0px 0px;
}

#u1313:active #u1315-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 55px;
	margin: 0px -10000px 0px 0px;
}

#u1313.MuseMenuActive #u1315-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 55px;
	margin: 0px -10000px 0px 0px;
}

#u1305
{
	width: 119px;
	min-height: 34px;
	margin-right: -10000px;
	left: 199px;
}

#u1306
{
	width: 119px;
	padding-bottom: 17px;
}

#u1306.MuseMenuActive
{
	width: 119px;
	min-height: 0px;
	margin: 0px;
}

#u1308-4
{
	width: 84px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
	left: 17px;
}

#u1306:hover #u1308-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 84px;
	margin: 0px -10000px 0px 0px;
}

#u1306:active #u1308-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 84px;
	margin: 0px -10000px 0px 0px;
}

#u1306.MuseMenuActive #u1308-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 84px;
	margin: 0px -10000px 0px 0px;
}

#u2183
{
	width: 161px;
	min-height: 34px;
	margin-right: -10000px;
	left: 320px;
}

#u2186
{
	width: 161px;
	padding-bottom: 17px;
}

#u2186.MuseMenuActive
{
	width: 161px;
	min-height: 0px;
	margin: 0px;
}

#u2188-4
{
	width: 126px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
	left: 17px;
}

#u2186:hover #u2188-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 126px;
	margin: 0px -10000px 0px 0px;
}

#u2186:active #u2188-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 126px;
	margin: 0px -10000px 0px 0px;
}

#u2186.MuseMenuActive #u2188-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 126px;
	margin: 0px -10000px 0px 0px;
}

#u2152
{
	width: 141px;
	min-height: 34px;
	margin-right: -10000px;
	left: 483px;
}

#u2155
{
	width: 141px;
	padding-bottom: 17px;
}

#u2155.MuseMenuActive
{
	width: 141px;
	min-height: 0px;
	margin: 0px;
}

#u2156-4
{
	width: 106px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
	left: 17px;
}

#u2155:hover #u2156-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 106px;
	margin: 0px -10000px 0px 0px;
}

#u2155:active #u2156-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 106px;
	margin: 0px -10000px 0px 0px;
}

#u2155.MuseMenuActive #u2156-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 106px;
	margin: 0px -10000px 0px 0px;
}

#u2470
{
	width: 107px;
	min-height: 34px;
	margin-right: -10000px;
	left: 626px;
}

#u2473
{
	width: 107px;
	padding-bottom: 17px;
}

#u2473.MuseMenuActive
{
	width: 107px;
	min-height: 0px;
	margin: 0px;
}

#u2474-4
{
	width: 72px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
	left: 17px;
}

#u2473:hover #u2474-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 72px;
	margin: 0px -10000px 0px 0px;
}

#u2473:active #u2474-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 72px;
	margin: 0px -10000px 0px 0px;
}

#u2473.MuseMenuActive #u2474-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 72px;
	margin: 0px -10000px 0px 0px;
}

#u1298
{
	width: 153px;
	min-height: 34px;
	margin-right: -10000px;
	left: 735px;
}

#u1301
{
	width: 153px;
	padding-bottom: 17px;
}

#u1301.MuseMenuActive
{
	width: 153px;
	min-height: 0px;
	margin: 0px;
}

#u1303-4
{
	width: 118px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
	left: 17px;
}

#u1301:hover #u1303-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 118px;
	margin: 0px -10000px 0px 0px;
}

#u1301:active #u1303-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 118px;
	margin: 0px -10000px 0px 0px;
}

#u1301.MuseMenuActive #u1303-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 118px;
	margin: 0px -10000px 0px 0px;
}

#u1664-4
{
	z-index: 79;
	width: 398px;
	min-height: 36px;
	background-color: transparent;
	color: #212121;
	font-size: 20px;
	margin-left: 20px;
	margin-top: 38px;
	position: relative;
}

#pu1666-39
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 37px;
}

#u1666-39
{
	z-index: 83;
	width: 398px;
	min-height: 395px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1666-2,#u1666-6,#u1666-8,#u1666-14,#u1666-22,#u1666-32
{
	color: #000000;
	font-weight: bold;
}

#u1666-4,#u1666-5,#u1666-10,#u1666-11,#u1666-12,#u1666-16,#u1666-18,#u1666-19,#u1666-20,#u1666-24,#u1666-26,#u1666-28,#u1666-29,#u1666-30,#u1666-34,#u1666-35,#u1666-36
{
	color: #000000;
	font-weight: normal;
}

#u1666-37
{
	font-weight: 700;
}

#widgetu1668
{
	z-index: 122;
	width: 0.01px;
	height: 459px;
	position: relative;
	margin-right: -10000px;
	left: 499px;
}

#widgetu1696
{
	z-index: 123;
	width: 400px;
	height: 56px;
	border-width: 3px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#widgetu1696.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 400px;
	height: 56px;
	min-height: 0px;
	margin: -1px -10000px 0px 0px;
}

#u1697-4
{
	z-index: 124;
	width: 379px;
	min-height: 42px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	color: #212121;
	line-height: 3;
	font-family: montserrat, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	padding: 6px 6px 6px 13px;
}

#widgetu1696.non-empty-st #u1697-4
{
	background-color: #FFFFFF;
}

#widgetu1696:hover #u1697-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 42px;
	width: 379px;
	margin: 0px -10000px 0px 0px;
}

#widgetu1696.focus-st #u1697-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 42px;
	width: 379px;
	margin: 0px -10000px 0px 0px;
}

#widgetu1696.non-empty-st #u1697-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1696:hover #u1697-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1696.focus-st #u1697-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1690
{
	z-index: 128;
	width: 400px;
	height: 56px;
	border-width: 3px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 69px;
	left: -1px;
}

#widgetu1690.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 400px;
	height: 56px;
	min-height: 0px;
	margin: 69px -10000px 0px 0px;
}

#u1691-4
{
	z-index: 129;
	width: 379px;
	min-height: 42px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	color: #212121;
	line-height: 3;
	font-family: montserrat, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	padding: 6px 6px 6px 13px;
}

#widgetu1690.non-empty-st #u1691-4
{
	background-color: #FFFFFF;
}

#widgetu1690:hover #u1691-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 42px;
	width: 379px;
	margin: 0px -10000px 0px 0px;
}

#widgetu1690.focus-st #u1691-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 42px;
	width: 379px;
	margin: 0px -10000px 0px 0px;
}

#widgetu1690.non-empty-st #u1691-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1690:hover #u1691-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1690.focus-st #u1691-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#u1675-4
{
	z-index: 133;
	width: 130px;
	min-height: 14px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 417px;
	left: 128px;
}

#widgetu1668.frm-sub-st #u1675-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 18px;
}

#widgetu1668.frm-sub-st #u1675-4 p
{
	color: #999999;
	line-height: 1;
	font-family: montserrat, sans-serif;
	font-weight: 400;
	font-style: normal;
}

#u1695-4
{
	z-index: 137;
	width: 130px;
	min-height: 38px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	color: #FF0000;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 417px;
	left: 128px;
}

#widgetu1668.frm-subm-err-st #u1695-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 42px;
}

#widgetu1668.frm-subm-err-st #u1695-4 p
{
	color: #D7244C;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u1669-4
{
	z-index: 141;
	width: 130px;
	min-height: 13px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #00FF00;
	line-height: 1;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 417px;
	left: 128px;
}

#widgetu1668.frm-subm-ok-st #u1669-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 17px;
}

#widgetu1668.frm-subm-ok-st #u1669-4 p
{
	color: #999999;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u1689-17
{
	z-index: 145;
	min-height: 30px;
	width: 130px;
	position: relative;
	margin-right: -10000px;
	margin-top: 417px;
	left: 268px;
	background: url("../images/u1689-17.png") no-repeat 0px 0px;
}

#u1689-17:hover
{
	background: url("../images/u1689-17-r.png") no-repeat 0px 0px;
}

#u1689-17:active
{
	background: url("../images/u1689-17-m.png") no-repeat 0px 0px;
}

#widgetu1668.frm-sub-st #u1689-17
{
	background: url("../images/u1689-17-fs.png") no-repeat 0px 0px;
}

#widgetu1670
{
	z-index: 162;
	width: 400px;
	height: 186px;
	border-width: 3px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 212px;
	left: -1px;
}

#widgetu1670.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 400px;
	height: 186px;
	min-height: 0px;
	margin: 212px -10000px 0px 0px;
}

#u1673-4
{
	z-index: 163;
	width: 379px;
	min-height: 172px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	line-height: 3;
	color: #212121;
	font-family: montserrat, sans-serif;
	font-weight: 400;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
	padding: 6px 6px 6px 13px;
}

#widgetu1670.non-empty-st #u1673-4
{
	background-color: #FFFFFF;
}

#widgetu1670:hover #u1673-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 172px;
	width: 379px;
	margin: 0px -10000px 0px 0px;
}

#widgetu1670.focus-st #u1673-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 172px;
	width: 379px;
	margin: 0px -10000px 0px 0px;
}

#widgetu1670.fld-err-st #u1673-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 172px;
	width: 379px;
	margin: 0px -10000px 0px 0px;
}

#widgetu1670.non-empty-st #u1673-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1670:hover #u1673-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1670.focus-st #u1673-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1670_input,#widgetu1670_prompt
{
	width: 379px;
	min-height: 172px;
	color: #212121;
	font-family: montserrat, sans-serif;
	font-style: normal;
	font-weight: 400;
	padding: 6px 6px 6px 13px;
}

#widgetu1998
{
	z-index: 167;
	width: 400px;
	height: 56px;
	border-width: 3px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 140px;
	left: -1px;
}

#widgetu1998.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 400px;
	height: 56px;
	min-height: 0px;
	margin: 140px -10000px 0px 0px;
}

#u1999-4
{
	z-index: 168;
	width: 379px;
	min-height: 42px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	color: #212121;
	line-height: 3;
	font-family: montserrat, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	padding: 6px 6px 6px 13px;
}

#widgetu1998.non-empty-st #u1999-4
{
	background-color: #FFFFFF;
}

#widgetu1998:hover #u1999-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 42px;
	width: 379px;
	margin: 0px -10000px 0px 0px;
}

#widgetu1998.focus-st #u1999-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 42px;
	width: 379px;
	margin: 0px -10000px 0px 0px;
}

#widgetu1696.fld-err-st #u1697-4,#widgetu1690.fld-err-st #u1691-4,#widgetu1998.fld-err-st #u1999-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 42px;
	width: 379px;
	margin: 0px -10000px 0px 0px;
}

#widgetu1998.non-empty-st #u1999-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1998:hover #u1999-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1998.focus-st #u1999-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1696.fld-err-st #u1697-4 *,#widgetu1690.fld-err-st #u1691-4 *,#widgetu1670.fld-err-st #u1673-4 *,#widgetu1998.fld-err-st #u1999-4 *
{
	color: #D7244C;
	font-style: normal;
}

#widgetu1696_input,#widgetu1696_prompt,#widgetu1690_input,#widgetu1690_prompt,#widgetu1998_input,#widgetu1998_prompt
{
	width: 379px;
	min-height: 42px;
	color: #212121;
	font-family: montserrat, sans-serif;
	font-weight: 400;
	padding: 6px 6px 6px 13px;
}

#widgetu1696:hover #widgetu1696_input,#widgetu1696.focus-st #widgetu1696_input,#widgetu1696.fld-err-st #widgetu1696_input,#widgetu1696:hover #widgetu1696_prompt,#widgetu1696.focus-st #widgetu1696_prompt,#widgetu1696.fld-err-st #widgetu1696_prompt,#widgetu1690:hover #widgetu1690_input,#widgetu1690.focus-st #widgetu1690_input,#widgetu1690.fld-err-st #widgetu1690_input,#widgetu1690:hover #widgetu1690_prompt,#widgetu1690.focus-st #widgetu1690_prompt,#widgetu1690.fld-err-st #widgetu1690_prompt,#widgetu1670:hover #widgetu1670_input,#widgetu1670.focus-st #widgetu1670_input,#widgetu1670.fld-err-st #widgetu1670_input,#widgetu1670:hover #widgetu1670_prompt,#widgetu1670.focus-st #widgetu1670_prompt,#widgetu1670.fld-err-st #widgetu1670_prompt,#widgetu1998:hover #widgetu1998_input,#widgetu1998.focus-st #widgetu1998_input,#widgetu1998.fld-err-st #widgetu1998_input,#widgetu1998:hover #widgetu1998_prompt,#widgetu1998.focus-st #widgetu1998_prompt,#widgetu1998.fld-err-st #widgetu1998_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#widgetu1696.non-empty-st #widgetu1696_prompt,#widgetu1690.non-empty-st #widgetu1690_prompt,#widgetu1670.non-empty-st #widgetu1670_prompt,#widgetu1998.non-empty-st #widgetu1998_prompt
{
	visibility: hidden;
}

#u2607
{
	z-index: 172;
	min-height: 604px;
	border-color: #99234D;
	background-color: transparent;
}

#u2607-bw
{
	z-index: 172;
	min-height: 604px;
	margin-top: 91px;
}

#pu1270
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 1px;
}

#u1270,#u1270-bw
{
	z-index: 2;
	height: 153px;
}

#u1340-4
{
	z-index: 47;
	width: 142px;
	min-height: 25px;
	margin-right: -10000px;
	margin-top: 108px;
	left: 898px;
}

#mediafin
{
	width: 22px;
	margin-right: -10000px;
	margin-top: 115px;
	left: 969px;
}

#u1917-11
{
	z-index: 54;
	width: 297px;
	min-height: 97px;
	margin-right: -10000px;
	margin-top: 36px;
	left: 119px;
}

#u2194-4
{
	z-index: 65;
	width: 111px;
	min-height: 43px;
	margin-right: -10000px;
	margin-top: 24px;
	left: 565px;
}

#u2195
{
	z-index: 69;
	width: 29px;
	margin-right: -10000px;
	margin-top: 42px;
	left: 510px;
}

#u2201-4
{
	z-index: 71;
	width: 240px;
	min-height: 45px;
	margin-right: -10000px;
	margin-top: 93px;
	left: 467px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 268px;
}

#page .verticalspacer
{
	clear: both;
}

